:root {
    --headline-size: 2.8rem;
    --text-size: 1.55rem;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media (max-width: 1380px) {
    .content-padding,
    .block-padding,
    .wp-block-contact-form-7-contact-form-selector,
    .wp-block-contact-form-7-contact-form-selector .wpcf7 {
        padding-left: var(--padding);
        padding-right: var(--padding);
    }
    .wp_core_block {
        padding-left: var(--mobile-padding) !important;
        padding-right: var(--mobile-padding) !important;
    }

    .wp_core_block.text-content.job_contact {
        padding-left: var(--padding) !important;
        padding-right: var(--padding) !important;
        margin-left: var(--padding);
        margin-right: var(--padding);
    }
}

@media only screen and (max-width: 1080px) {
    .main {
        /* padding: 30px 20px; */
    }

}

@media only screen and (max-width: 1024px) {
    header .logo {
        padding: 0;
    }

    header .header-items {
        justify-content: space-between;
        row-gap: 2em;
    }

    .call-to-action-toggler {
        position: static;
        padding: 0.5em 2em;
        font-weight: var(--bold, 700);
        margin-left: auto;
    }

    header .header-items {
        column-gap: var(--padding);
    }

    .call-to-action-wrapper {
        width: auto !important;
        min-width: 0;
        max-width: 90vw;
        padding: var(--padding);
    }
}
@media only screen and (min-width: 769px) {
    .mobile_accordion_toggle {
        display: none;
    }
}

h3 {
    font-size: 3rem;
}

@media only screen and (max-width: 768px) {
    :root {
        --headline-size: 2rem;
        /* --text-size: 1.3rem; */
        --text-size: 1.45rem;
        --site-stroke: 0.7rem;
        /* --gap: 1rem; */
    }

    body {
        font-size: var(--text-size);
        font-weight: 450;
    }

    footer.col {
        flex-direction: column;
        gap: var(--small-y-padding)
    }

    footer > * {
        order: 2;
    }

    footer > .scroll_top-wrapper {
        order: 1;
    }

    footer .scroll_top-wrapper,
    footer .nav.col,
    footer .footernav ul {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        gap: var(--gap)
    }

    .headline,
    h2.wp_core_block,
	/* .wp-block-heading, */
	section > h1,
	.blue-yellow-box .headline-block *,
    h3 {
        font-size: var(--headline-size);
    }

    section > h1 {
        font-size: 2.6rem;
    }

    h2.wp_core_block:not(.no-border):after,
    .headline:not(.no-border):after {
        width: var(--column);
    }

    #hamburger {
        /* right: 30px; */
    }

    form.wpcf7-form .form-content {
        grid-template-columns: 1fr;
    }
    form.wpcf7-form .form-content {
        font-size: var(--text-size);
    }

    .wpcf7-radio .wpcf7-list-item-label {
        padding: .25em .75em;
    }

    form .form-content.mobile_accordion[style="display: block;"] {
        display: flex !important;
        flex-direction: column;
    }

    .mobile_accordion_toggle {
        position: relative;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile_accordion_toggle_icon {
        border: 0.2rem solid var(--primary);
        width: 3rem;
        height: 3rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        top: 0;
        right: 0;
        overflow: hidden;
        z-index: 2;
        border-top-color: var(--secondary);
        transform: rotate(45deg);
        flex-shrink: 0;
    }

    .open .mobile_accordion_toggle_icon::after {
        opacity: 0;
    }

    .mobile_accordion_toggle_icon::before,
    .mobile_accordion_toggle_icon::after {
        content: '';
        position: absolute;
        background-color: var(--primary); /* Color of the plus sign */
        transform: rotate(-45deg);
        transition: all .3s ease;
    }

    .mobile_accordion_toggle_icon::before {
        width: 50%; /* Full width of the container */
        height: 0.2rem; /* Line thickness */
        top: 50%; /* Center vertically */
        left: 50%; /* Start from the left edge */
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .mobile_accordion_toggle_icon::after {
        height: 50%; /* Full height of the container */
        width: 0.2rem; /* Line thickness */
        left: 50%; /* Center horizontally */
        top: 50%; /* Start from the top edge */
        transform: translate(-50%, -50%) rotate(-45deg);
    }
    .mobile_tease {
        position: relative;
        height: 5rem;
        width: 100%;
        overflow: hidden;
    }
    .mobile_tease:before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: linear-gradient(transparent, white);
    }
}

@media only screen and (max-width: 480px) {
    .logo img {
        /* max-width: 60vw; */
    }
}


